body {
    --body-fg-color: black;
    --body-bg-color: white;
    --fg-color: white;
    --bg-color: #c2e0f3;
    --bg-color-2: #c085dd;
    --highlight-color: #85b76a;
    --header-fg-color: black;
    --footer-bg-color: #c1dff5;
    --caption-bg-color: white;

    --font1: Arial, Helvetica, sans-serif;
    --font2: Verdana, Helvetica, Arial, sans-serif;

    --content-width: 1000px;

    --imagen-border: 2px solid black;
    --imagen-margin: 2em;

    --author-color: #dae9d2;
    --author-bg-color: #c085dd;
    --author-about-color: white;

    --title-color: #85b76a;
    --title-em-color: #54ad91;
}

.Estilo1, .texto p {
    font-family: var(--font1);
}

.Estilo2 {
    font-size: small
}

.Estilo5 {
    font-family: var(--font1);
    font-size: x-small;
}

.Estilo6 {
    font-family: var(--font1);
    font-size: small;
}

body {
    margin: 0 auto 0 auto;
    width: var(--content-width);
    font-size: 16px;
    color: var(--body-fg-color);
    background-color: var(--body-bg-color);
    font-family: var(--font2);
}

a, a:visited, a:active {
    text-decoration: none;
    color: var(--highlight-color);
}

table, tr, td {
    border-collapse: separate;
    border-spacing: 0 0;
    border: none;
    padding: 0;
    margin: 0;
}

img {
    overflow: hidden;
}

.header {
    background: url(img/delcampo.png);
    background-repeat: no-repeat;
    height: 195px;
    font-size: 69%;
    font-family: var(--font2);
    color: var(--header-fg-color)
}

.header td {
    vertical-align: bottom;
}

.header td div {
    width: var(--content-width);
    text-align: center;
    line-height: 24px;
    overflow: hidden;
}

.pentagrama {
    background-image: url(img/pentagrama-bg.png);
    background-repeat: repeat-x;
    width: 100%;
    height: 10px;
    margin-top: 1px;
    margin-bottom: 1px;
}

.menu {
    font-size: 93.75%;
    font-family: var(--font1);
}

.footer {
    background-color: var(--footer-bg-color);
    width: var(--content-width);
    font-size: 81.25%;
    font-family: var(--font1);
    padding: 4px 10px;
    margin-top: 2em;
}

.footer div {
    text-align: right;
}

.footer div img {
    width: 20px;
    height: 20px;
    border: none;
}

.footer a {
    color: inherit;
    font-weight: bold;
}

.cintillo {
    color: var(--fg-color);
    background-color: var(--bg-color);
    text-align: center;
    font-variant: small-caps;
}

h1 {
    color: var(--title-color);
    font-size: 237.5%;
    font-weight: bold;
    margin: 0;
    white-space: pre-line;
    margin: 0;
}

h1.clear {
    clear: both;
}

h1 em {
    color: var(--title-em-color);
    font-style: normal;
}

.subtitulo {
    font-size: 112.5%;
    text-transform: uppercase;
    font-variant: small-caps;
    font-weight: bold;
}

.dedicatoria {
    text-align: right;
}

.initial {
    display: inline-block;
    font-size: 4.5em;
    font-weight: bold;
    float: left;
    line-height: 0.9em;
    color: var(--highlight-color);
}

.cita {
    text-align: right;
    font-style: italic;
}

.cita-cred {
    text-align: right;
}

.caption {
    display: inline-block;
    position: relative;
    top: -5em;
    background-color: var(--caption-bg-color);
    padding: 0.8em;
    text-align: left;
    white-space: pre-line;
    font-family: var(--font1);
    font-size: x-small;
}

.caption.line2 {
    top: -7em;
}

.caption.line3 {
    top: -11em;
}

.caption .credito {
    font-weight: bold;
    font-size: 80%;
}

.autor {
    color: var(--author-color);
    background-color: var(--author-bg-color);
    padding: 8px;
    font-size: 62.5%;
    font-weight: bold;
}

.autor-acerca {
    color: var(--author-about-color);
    font-weight: normal;
}

.autor-acerca a {
    color: inherit;
    font-weight: bold;
}

.imagen {
    background-color: white;
}

.imagen.right {
    float: right;
    padding-left: var(--imagen-margin);
    text-align: right;
}

.imagen.left {
    float: left;
    padding-right: var(--imagen-margin);
    text-align: left;
}

.imagen.clear {
    clear: both;
}

.imagen img {
    box-sizing: border-box;
    border: var(--imagen-border);
}

.main-cont {
    vertical-align: top;
    width: 730px;
}

.main-cont > table {
    width: 730px;
}

.main-cont > table td {
    padding-left: 20px;
}

.main-cont > table td:first-child {
    padding-left: 10px;
}

.main-cont > table td:last-child {
    padding-right: 10px;
}

.main-cont > table tr.even {
    color: var(--fg-color);
    background-color: var(--bg-color);
}

.main-cont .articulo {
    vertical-align: top;
    width: 360px;
    height: 220px;
    font-family: var(--font2);
}

.main-cont tr .articulo {
    padding-top: 2em;
}

.main-cont tr.even .articulo, .main-cont tr:first-child .articulo {
    padding-top: 0;
}

.main-cont .articulo .cintillo {
    color: inherit;
    background-color: inherit;
    font-size: 75%;
    text-align: left;
}

.main-cont .articulo .titulo {
    font-weight: bold;
}

.main-cont .articulo .sumario {
    font-size: 62.5%;
}

.main-side {
    vertical-align: top;
    width: 100%;
    font-family: var(--font2);
}

.main-side > div {
    box-sizing: border-box;
}

.main-side .recuadro {
    box-sizing: border-box;
    display: block;
    width: 234px;
    margin: 16px auto;
    padding: 6px 4px;
    background-color: var(--bg-color);
}

.main-side > :first-child {
    margin-top: 0;
}

.main-side > :last-child {
    margin-bottom: 0;
}

.main-side hr {
    border: 1px solid var(--highlight-color);
}

.main-side .pdf {
    text-align: center;
    font-size: 112.5%;
    font-weight: bold;
    color: var(--highlight-color);
}

.main-side .portadita {
    text-align: center;
}

.main-side .credito-foto-portada {
    font-size: 62.5%;
    text-align: center;
}

.main-side .hablan {
    font-size: 11px;
    text-align: center;
}

.main-side .otros {
    margin: auto;
    width: 210px;
    height: 1220px;
}

.main-side .otros td {
    vertical-align: bottom;
}

.main-side .otros .titulo {
    font-family: var(--font1);
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.main-side .otros p {
    text-align: center;
}

.main-side .otros p img {
    width: 160px;
    border: none;
}

.main-side .otros p.semanal img {
    height: 33px;
}

.main-side .otros p.ojarasca img {
    height: 70px;
}

.main-side .otros p.letraese img {
    height: 39px;
}

.main-side .otros p.ecologica img {
    height: 46px;
}

.datos tfoot td { padding-top: 1em; }
.datos thead th { padding-bottom: 1em; }
.datos td { text-align: center; }
